# Status: DOCKER-BUILD-FAILS
Source: https://github.com/google/google-ctf/tree/main/2019/finals/sandbox-sbox

Changes in Dockerfile: FROM ubuntu:19.04 > FROM ubuntu:23.10

Errors: ERROR: failed to solve: process "/bin/sh -c apt-get install -y     autoconf     bison     flex     gcc     g++     git     libprotobuf-dev     libnl-route-3-dev     libtool     make     pkg-config     protobuf-compiler" did not complete successfully: exit code: 100

Still has to be done:
Build
Push
Compose
Ctf challenge install 